<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <script src="./js/script.js" defer></script>
    <title>Async-Await</title>
</head>
<body>
<div class="ip-item">
    
</div>
<div class="ip-info">
    
</div>

</body>
</html>